﻿@charset "utf-8";
/* CSS Document */
html{ width:100%; }
body{ width:100%; color:#333;font:normal 12px/20px "Microsoft YaHei",SimSun,Tahoma,Helvetica,Arial,sans-serif; -webkit-text-size-adjust: none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,th,var,i { font-weight:normal; font-style:normal; }
ol,ul,li {list-style-type: none;}
div,dl,dt,dd,ol,ul,li{ zoom:1; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size:100%; }
q:before,q:after { content:''; }
abbr,acronym { border: 0; }
a{color:#111;text-decoration:none}a:hover{ color:#c00;text-decoration:underline}
.fl{ float:left !important; }
.fr{ float:right !important; }
.mab{ margin-bottom:15px; }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.siteWidth{ width:1000px; margin:0 auto;overflow:hidden;}
.whitebg{ background-color:#FFF; padding:10px 0;}
.clear { clear:both; height:0;}

#top{z-index:999; position:fixed; left:0;top:0; width:100%;background-color:#09c;height:35px;text-align:center;}
#top span{font:normal 12px/35px Arial;color:#fff; padding:0 10px;}#top span a{color:#fff; padding:0 8px;}#top span a:hover{ color:#fff;}
#top,#top a,#top a:hover{font:normal 12px/35px Arial;color:#fff;}
.mainbg{ background: url(http://www.ah.xinhuanet.com/zhuanti/maanshan/images/masbg.jpg) top center no-repeat;height:500px;}
.logo{width:615px; height:235px;padding:80px 0 145px 125px;}
.nav{ border-bottom:#eee solid 2px; background-color:#FFF; height:45px; padding-left:5px;}
.nav li{ float:left; width:100px; text-align:center; color:#ddd;font:normal 16px/250% "Microsoft YaHei",SimSun;}
.nav li:hover{ border-top:#c00 solid 3px; cursor:pointer;}
.Tuitxt img{ float:left; width:160px; height:95px; margin-right:10px;}
.Tuitxt em a{ font: bold 16px/240% "Microsoft YaHei",SimSun,SimHei; text-align:left; color:#c11;}
.Tuitxt-h em a{ font: bold 18px/220% "Microsoft YaHei",SimSun,SimHei; text-align:left; color:#c11;}
.Tuitxt p,.Tuitxt-h p{ color:#666; text-align:left; text-indent:2em; line-height:22px; padding-right:10px;}
.btop li{ background:url(http://www.ah.xinhuanet.com/2014/images/2014bg.png) -980px 0 no-repeat; text-align:left; padding-left:15px; font-size:14px;line-height:25px;white-space:nowrap;overflow: hidden;}
.stop li{ background:url(http://www.ah.xinhuanet.com/2014/images/2014bg.png) -980px 0 no-repeat; text-align:left; padding-left:15px; font-size:12px;line-height:25px;white-space:nowrap;overflow: hidden;}
.R-left-nav{ width:50px;}
.R-left-nav li{font: bold 18px/100% "Microsoft YaHei",SimSun,SimHei; text-align: center; color:#c11; border:#CCC dashed 1px; padding:15px 0; margin:5px 0;}
.R-left-nav li:hover{ background-color:#c11; color:#FFF;}.R-left-nav li a{width:50px; color:#777; display:block;}.R-left-nav li a:hover{color:#FFF; text-decoration:none;}
.c-left{ width:400px; margin-right:15px;}
.c-right{ width:280px;}
.Bt{height:40px;border-bottom:#c33 solid 1px;} 
.Bt h3{ color:#333; font: bold 20px/180% "Microsoft YaHei",SimSun,SimHei;}.Bt h3{text-align:left;}
.more { font:normal 12px/150% Arial; text-align:right; padding-right:10px; padding-top:10px;}
.F-left { width:470px; margin-right:30px;}
.F-left img { width: 470px; height:315px; display: block }
.F-left .hd {  height:30px;  line-height:30px; width:110px; margin:0 auto;}
.F-left .hd li { float: left; display: inline; float: left; margin:10px 5px 0 5px; height: 12px; width:12px; background-color:#333;}
.F-left .hd .on {  background-color:#c00;cursor: pointer;}
.F-left .bd {width: 470px;height: 315px;position: relative;overflow: hidden}
.F-left .bd ul { height: 315px; overflow: hidden; position:relative;  font-size: 14px; line-height: 28px }
.F-left .bd li { width: 470px; height: 315px; background-color: #fff; position: relative }
.F-left .bd li p { position: absolute; left: 0; bottom: 0; text-align:center; line-height: 35px; height: 35px; width: 470px; font-weight:bold; white-space: nowrap; overflow: hidden }
.F-left .bd li p i { position: absolute; left: 0; top: 0; display: block; width: 470px; height: 35px; background: #000; opacity: .5; filter: alpha(opacity=50) }
.F-left .bd li p a, .F-left .bd li p a:visited { position: relative; color: #fff; margin-left: 20px }
.F-left .bd li p a:hover { text-decoration:underline;}
.F-left .prev, .F-left .next { position: absolute; top:100px; width: 29px; height: 64px; opacity: .6; filter: alpha(opacity=60); overflow: hidden; display: none; text-indent: -999px; border: none; background:url(http://www.ah.xinhuanet.com/zhuanti/anqing/images/arrowLR.png) no-repeat; }
.F-left .prev:hover, .F-left .next:hover { opacity: .9; filter: alpha(opacity=90) }
.F-left .prev { left: 0; background-position: -50px 0 }
.F-left .next { right: 0;  }
.F-left .bdOn .prev,.F-left .bdOn .next{ display:block;}
.index_ldzc li{width:135px; text-align:center;float:left; text-align:center}
.index_ldzc img{display:block; margin:auto; margin-bottom:5px}
.index_ldzc li span{font:bold 14px/20px  "Microsoft YaHei",SimSun;color:#c11; display:block}.index_ldzc li a{color:#c11;}
.picScroll{width:1000px;height:175px;margin-top:15px;position:relative;white-space:nowrap;overflow: hidden;}
.picScroll .prev,.picScroll .next{width:51px;height:45px;position:absolute;top:40px;left:0;z-index:100; cursor:pointer; background:url(http://www.ah.xinhuanet.com/zhuanti/anqing/images/btns.png) no-repeat;}
.picScroll .next{ left:auto; right:0; background-position:0 -90px;}
.picScroll .prev:hover{ background-position:0 -45px; }
.picScroll .next:hover{ background-position:0 -135px; }
.picScroll .scrollWrap{width:945px;margin-left:25px;overflow:hidden;position:absolute;}
.picScroll dl{float:left;width:170px;text-align:center;position:relative; margin:0 10px;}
.picScroll  span{display:block;width:170px;height:25px;position:absolute;top:0; left:0;background:#c22;filter:alpha(opacity=80);opacity:0.80;}
.picScroll  dt{margin:0 auto;width:170px;overflow:hidden;}
.picScroll  img{display:block;width:170px; height:200px;}
.picScroll  dd{width:170px;height:35px; line-height:25px;font-size:14px;color:#fff;text-align:center;overflow:hidden;position:absolute;top:0; left:0;}
.picScroll  dd a{ color:#fff;  }
.picScroll  dd a:hover{ text-decoration:none;  }
.picScroll dl:hover span{ background:#c11; }
#copy{ font:normal 12px/180% Arial; text-align:center; height:35px;}